hw_api->object
hw_api->parents
Hyperwave API Fonctions
PHP Manual

# hw_api->objectbyanchor

(No version information available, might be only in CVS)

hw_api->objectbyanchor — Retourne l'objet propriétaire d'une ancre

### Description

hw_api
hw_api_object objectbyanchor ( array `$parameter` )

Cette fonction retourne l'objet propriétaire d'une ancre.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` est un tableau qui contient l'élément obligatoire "objectIdentifier" et l'élément optionnel "attributeSelector".

### Valeurs de retour

### Voir aussi

- hw_api->dstofsrcanchor
- hw_api->srcanchors
- hw_api->dstanchors

hw_api->object
hw_api->parents
Hyperwave API Fonctions
PHP Manual